package com.mayi.demo;

import android.os.Bundle;
import android.view.View;

import com.mayi.fastdevelop.base.BaseActivity;


public class PlayerActivity extends BaseActivity {


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_player);
        findViewById(R.id.bt1).setOnClickListener(this);
        findViewById(R.id.bt2).setOnClickListener(this);
        findViewById(R.id.bt3).setOnClickListener(this);
        findViewById(R.id.bt4).setOnClickListener(this);
        findViewById(R.id.bt5).setOnClickListener(this);
        findViewById(R.id.bt6).setOnClickListener(this);
    }

    @Override
    protected void onMultiClick(View v) {
        if (v.getId() == R.id.bt1) {
            gotoActivity(PlayerActivtiy2.class);
        }
    }
}
